My 2g MB touch won't downgrade D:

Discussion in 'iPod touch' started by TakenAppleDownAPeg, Jul 27, 2010.

  1. TakenAppleDownAPeg

    TakenAppleDownAPeg Member

    Joined:
    Oct 6, 2009
    Messages:
    871
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    I know I have an MB model, its a year old, iTunes won't allow me to downgrade, it has started verifying the installs with apples servers. I hate iOS4, winter board doesn't work, this is a huge pain. If anyone can help me I would appreciate it. I only have 4.0 SHSH saved, nothing for 3.1.2 or 3.1.3.

    Any help would be appreciated.
  2. Screwed

    Screwed Member

    Joined:
    Apr 9, 2010
    Messages:
    255
    Likes Received:
    0
    Device:
    5G iPod touch
    I don't think you can downgrade then

    Please Register or Log in to view images

  3. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Yes you can they don't have SHSH blobs for anything lower than 4.0. What version of iTunes are you using btw?
  4. defakadef

    defakadef Member

    Joined:
    Dec 18, 2009
    Messages:
    316
    Likes Received:
    2
    Device:
    iPhone 4S (White)
    did you downgrade yet
  5. TakenAppleDownAPeg

    TakenAppleDownAPeg Member

    Joined:
    Oct 6, 2009
    Messages:
    871
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    I have not downgraded yet, I first had 9.2(need SHSH), then tried 9.0(need SHSH) then 8.0.2.20(error 1604 as far as i could get), and 8.2.1(need SHSH), so I am going to start working up from 8.0.2.20 and see if anything will work, its just such a pain to uninstall itunes, quicktime, Apple software update, and Apple mobile device support, clean the registry of it, and delete the itunes folder every time. Plus my internet sucks so it takes about 40min-hour to download the exes, depending how much AT&T is throttling me at the time.

Share This Page